MapFormat: 12

RequiresMod: ra

Title: magictest4

Author: Lewk

Tileset: TEMPERAT

MapSize: 162,162

Bounds: 1,1,160,160

Visibility: Lobby

Categories: Conquest

Players:
	PlayerReference@Neutral:
		Name: Neutral
		OwnsWorld: True
		NonCombatant: True
		Faction: england
	PlayerReference@Creeps:
		Name: Creeps
		NonCombatant: True
		Faction: england

Actors:
	Actor0: terrainchangercellrough
		Owner: Neutral
		Location: 131,12
	Actor1: terrainchangercellrough
		Owner: Neutral
		Location: 142,16
	Actor2: terrainchangercellrough
		Owner: Neutral
		Location: 92,25
	Actor3: terrainchangercellrough
		Owner: Neutral
		Location: 98,52
	Actor4: terrainchangercellrough
		Owner: Neutral
		Location: 117,70
	Actor5: terrainchangercellrough
		Owner: Neutral
		Location: 144,65
	Actor6: terrainchangercellrough
		Owner: Neutral
		Location: 63,52
	Actor7: terrainchangercellrough
		Owner: Neutral
		Location: 67,26
	Actor8: terrainchangercellrough
		Owner: Neutral
		Location: 31,12
	Actor9: terrainchangercellrough
		Owner: Neutral
		Location: 21,15
	Actor10: terrainchangercellrough
		Owner: Neutral
		Location: 16,66
	Actor11: terrainchangercellrough
		Owner: Neutral
		Location: 44,68
	Actor12: terrainchangercellrough
		Owner: Neutral
		Location: 43,92
	Actor13: terrainchangercellrough
		Owner: Neutral
		Location: 17,95
	Actor14: terrainchangercellrough
		Owner: Neutral
		Location: 63,111
	Actor15: terrainchangercellrough
		Owner: Neutral
		Location: 69,135
	Actor16: terrainchangercellrough
		Owner: Neutral
		Location: 32,149
	Actor17: terrainchangercellrough
		Owner: Neutral
		Location: 18,143
	Actor18: terrainchangercellrough
		Owner: Neutral
		Location: 93,137
	Actor19: terrainchangercellrough
		Owner: Neutral
		Location: 98,111
	Actor20: terrainchangercellrough
		Owner: Neutral
		Location: 117,91
	Actor21: terrainchangercellrough
		Owner: Neutral
		Location: 146,96
	Actor22: terrainchangercellrough
		Owner: Neutral
		Location: 144,144
	Actor23: terrainchangercellrough
		Owner: Neutral
		Location: 132,149
	Actor24: terrainchangercellrough
		Owner: Neutral
		Location: 82,78
	Actor25: terrainchangercellrough
		Owner: Neutral
		Location: 82,84
	Actor26: terrainchangercellrough
		Owner: Neutral
		Location: 77,77
	Actor27: terrainchangercellrough
		Owner: Neutral
		Location: 79,80

Rules: rules.yaml

Sequences: sequences.yaml

Weapons: weapons.yaml

Voices: voices.yaml

Notifications: notifications1.yaml
